#ifndef LINKBOX_HPD_H_
#define LINKBOX_HPD_H_

void linkbox_hpd_set_active_level(bool new_active_level);
void linkbox_hpd_set_inactive(void);
void linkbox_hpd_set_active(void);


#endif /* LINKBOX_HPD_H_ */
